/*
Theme Name: Betheme Child
Theme URI: http://themes.muffingroup.com/betheme/
Author: Muffin group
Author URI: http://muffingroup.com/
Description: The biggest WordPress Theme ever
License: Themeforest Split Licence
License URI: -
Version: 20.9.5.9
Template: betheme

All css files are placed in /css/ folder
*/
/*Home*/
.esg-center.eg-washington-element-10.esg-slidedown {
    margin-top: 5px !important;
    width: 80%;
}
.display-none {
	display:none !important;
}
.cq-testimonialcarousel .special-title {
    color: #b08920;
    font-size: 25px;
    line-height: 29px;
    font-weight: 300;
    letter-spacing: 0px;
    display: block;
    padding-bottom: 20px;
}
.cq-testimonialcarousel .testimonial {
    font-size: 13px !important;
    line-height: 21px;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: center;
    padding: 40px 25px !important;
    width:100% !important;
}
.cq-testimonialcarousel .arrow-down {
    display: none;
}
.cq-testimonialcarousel .slick-next::before {
    content: "\2192" !important;
}
/*END HOME*/
/*ABOUT*/
.special-small-button a {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
}
.p-big {
    font-size: 15px;
    line-height: 25px;
    font-weight: 700;
    letter-spacing: 0px;
}
.page-id-548 #Subheader {
    display: none;
}
.section-special-subheader h1 {
    font-size: 60px;
    color: #fff;
    font-weight: 500;
    line-height: 60px;
}
.section-special-subheader h3 {
    color: #fff;
    font-weight: 500;
}
.page-id-548 .section-with-bgimg .vc_column-inner {
    min-height: 450px;
}
/*END ABOUT*/
/*CONTACT */
.title.wpb_toggle {
    font-weight: 600 !important;
}
.question.active .wpb_toggle {
    color: #eab828 !important;
}
.special-google-maps2 {
    margin-bottom: 0px !important;
}
.special-google-maps2 .wpb_map_wraper {
	margin-bottom:0px !important;
}

/*SERVICES*/
.column.one {
    margin-bottom: 0px;
}
.cta-services-productspage .quote-wrap {
    box-shadow: 0px 0px 0px!important;
}
.cta-services-productspage {
    background: #f2f2f2;
}
.popular-tours-productspage .vc_column-inner {
    text-align: center;
    margin: 0 auto;
}
.popular-tours-productspage {
    background: url(/wp-content/uploads/2018/10/bg.jpg?id=691);
    background-size: cover;
        padding-top: 40px;
    padding-bottom: 40px;
}
.popular-tours-productspage .wpb_text_column.wpb_content_element {
    text-align: left;
    margin-bottom: 0px;
}
.color-gold {
    color: #EAB828 !important;
}
.single-product .faq .question {
    background: transparent;
}
.single-product .faq .question:after {
    background: transparent;
}
.special-subheader-products {
    background-size: cover !important;
    vertical-align: middle;
	background-position: center center !important;
}
.special-subheader-products .special-subheader-products-inner {
    padding: 170px 0px;
    background: rgba(0, 0, 0, 0.22);
}
.special-subheader-products h1 {
    font-weight: 600;
    font-size: 35px;
    text-transform: uppercase;
    color: #fff;
}
.services-list .service-entry .service-details .service-link-wrap a.book-link {
    background: #B08920 !important;
}
.services-list .service-entry .service-title {
    white-space: normal;
}
.service-entry-wrapper .service-title {
    min-height: 60px !important;
}
/*END SERVICES*/
/*RESPONSIVE*/
@media only screen and (max-width: 1239px) {
	.services-list .service-entry .service-link-wrap {
    display: block;
    position: unset !important;
}
.services-list .service-entry .service-title {
    width: 100% !important;
    min-height: 0px !important;
    margin-bottom: 10px;
}
}
@media only screen and (max-width: 991px) {
	.service-entry-wrapper .service-title {
    min-height: 60px !important;
	}
}
@media only screen and (max-width: 767px) {
	.service-entry-wrapper .service-title {
    min-height: 0px !important;
	}
}
/*END RESPONSIVE*/

/*=====================
Additional
========================*/
.special-short-decs {
    line-height: 19px;
}

.limo-header-right .quote-pop {
    pointer-events: none;
    position: relative;
  }

  .limo-header-right .quote-pop::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    pointer-events: auto;
  }

.grid-content.cs_product {
    height: 290px;
    overflow-y: hidden;
    position: relative;
}

.grid-content.cs_product .btn.btn-primary{

	    background-color: #eab828 !important;
	    border-color:  #eab828 !important;
	    position: absolute;
	    bottom: -30px;
	    left: 0;
}

.summary .mc4wp-form {
    margin: 0 auto;
}

.gform_wrapper .gfield_time_hour i {
    margin-top: 0px;
}

/*hook*/
@media only screen and (max-device-width: 521px) {.rev-btn {margin: 40px 0 0; } .entry-content .vc_custom_1556557265018 .wpb_wrapper h2:before, .entry-content .vc_custom_1556557265018 .wpb_wrapper h2:after {position: absolute !important; display: block !important; top: 60px !important; } .vc_custom_1556557265018 .wpb_wrapper h2:before {left: 140px; } .vc_custom_1556557265018 .wpb_wrapper h2:after {left: 0; } .vc_custom_1556557265018 {height: 230px; display: block; float: left; width: 100%; } .vc_custom_1556557265018 strong {height: 180px; display: block; font-size: 20px !important; } .vc_custom_1547202389025 .wpb_wrapper p {width: 252px; margin: 0 auto; line-height: 30px;} .grid-content.cs_product .btn.btn-primary {width: 100%; clear: both !important; position: unset !important; float: left !important; height: 36px; overflow: hidden; margin: 15px 0 0; } .grid-content.cs_product {height: unset !important; } #wpcf7-f4-p47-o1 .wpcf7-submit {width: 100% !important; display: block; max-width: 100%; } .srpw-content p {color: #b3b3b3; } .woocommerce form .form-row label.inline {display: block; } .page-id-449 .form-row .woocommerce-Button {width: 100%; margin: 0 0 15px; } .footer-contact-info p {font-size: 11px; padding: 0 0px 0 0px; } .vc_gitem-post-data h3 {line-height: unset !important; font-size: 20px; } img.scale-with-grid, #Content img {min-height: unset !important; } .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {padding-bottom: unset !important; } .header-stack #Top_bar a.responsive-menu-toggle {margin: -25px 20px 0 0px !important; } /*end  media screen*/ }